[HEADER]
VERSION=3
CAMERA_COUNT=2
SET_NAME=

[CAMERA_0]
NAME=UNNAMED
POSITION=-36.6037 ,2.23819 ,11.5827
FORWARD=0.968693 ,0.0499798 ,-0.243168
UP=-0.0484752 ,0.99875 ,0.0121684
MIN_FOV=50
MAX_FOV=50
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_1]
NAME=UNNAMED
POSITION=67.0754 ,2.88964 ,-56.3046
FORWARD=-0.624632 ,0.0166656 ,0.780737
UP=0.0104116 ,0.999861 ,-0.0130133
MIN_FOV=50
MAX_FOV=50
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1





